Package: libuniquecheck1
Source: libuniquecheck
Version: 1.0.0-1
Architecture: amd64
Maintainer: Artyomov Alexander <aralni@mail.ru>
Installed-Size: 27
Depends: libc6 (>= 2.38)
Section: libs
Priority: optional
Multi-Arch: same
Homepage: http://self-made-free.ru/
Description: Library for checking unique program instances
 libuniquecheck provides functions to check if another instance
 of the same program is already running on the system or for
 the same user. It uses /proc filesystem to detect running
 processes.
